Give feedback

Jenkins pipeline compatible plugin

The current jenkins plugin is not compatible with the modern pipeline plugin.

You need to be on this list (GitLab and GitHub are already there):
https://jenkins.io/doc/pipeline/steps/

23 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Peter Jenkins shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base